[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [TSVN] Error using 1.2 nightly on local 1.1 repository

From: Mark Phippard <MarkP_at_softlanding.com>
Date: 2005-05-24 21:50:19 CEST

"Simon Large" <slarge@slarge.plus.com> wrote on 05/24/2005 03:48:44 PM:

> Mark Phippard wrote:
> > file:// protocol would probably be the exception to this.
>
> It's not. You have to update for file:// protocol too.

What I meant was that it is safe to use TSVN 1.2 with a 1.1 repository
EXCEPT when you are accessing it via file://. In that scenario, if the
database is BDB, then it will need to be upgraded.

This is going to be potentially painful for TSVN users since we let them
create repositories, but do not otherwise provide them with an svnadmin
utility to use to run these recovery steps. Not to mention that they need
to use a 1.1. version of svnadmin.

Mark

_____________________________________________________________________________
Scanned for SoftLanding Systems, Inc. by IBM Email Security Management Services powered by MessageLabs.
_____________________________________________________________________________

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Tue May 24 21:50:36 2005

This is an archived mail posted to the TortoiseSVN Dev mailing list.